<?php
/*
	[UCenter Home] (C) 2007-2008 Comsenz Inc.
	$Id: site_index.php 10953 2009-01-12 02:55:37Z liguode $
*/

if(!defined('IN_UCHOME')) {
	exit('Access Denied');
}
$pokecount = $addfriendcount = $mtaginvitecount = $myinvitecount = 0;
if($_SGLOBAL['supe_uid']) {
	//打招呼
	$pokecount = getcount('poke', array('uid'=>$_SGLOBAL['supe_uid']));
	//好友申请
	$addfriendcount = getcount('friend', array('fuid'=>$_SGLOBAL['supe_uid'], 'status'=>0));
	//群组邀请
	$mtaginvitecount = getcount('mtaginvite', array('uid'=>$_SGLOBAL['supe_uid']));
	//应用请求
	if($_SCONFIG['my_status']) {
		$myinvitecount = getcount('myinvite', array('touid'=>$_SGLOBAL['supe_uid']));
	}
}
if( $_SC['site_key'] )
{
	$display = true;
}
else
{
	$display = false;
}
?>